Subject: A minor point on iotp spec.

From: Xu WANG <[email-masked]>
Date: Mon, 15 Jan 2001 11:59:44 +0800

Hi, dear all

On page 149 of the iotp spec., it says,

"  ATTRIBUTE ELEMENT

   There must be one and only one Attribute Element that contains a Type

   attribute with a value of IOTP Signature Type and with content set to

   either: OfferResponse, PaymentResponse, DeliveryResponse,
   AuthenticationRequest, AuthenticationResponse, PingRequest or
   PingResponse; depending on the type of the signature.
"

I think we should also need add some other values(AuthenticationStatus,
InquiryRequest and InquiryResponse), and make corresponding change to
page 81 and 261.

What do you think, or is there anything I misunderstood the spec.

Regards,

WANG Xu